Product comparison · 2 network switches

Allied Telesis AT-IS230-10GP-80 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black vs Allied Telesis AT-XS916MXS 3450R

Add a product
  • 39specifications compared
  • 21differ
  • 18identical
  • 43known for one product only

Key differences

The Allied Telesis AT-IS230-10GP-80 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black has 4 more basic switching RJ-45 Ethernet ports quantity than the Allied Telesis AT-XS916MXS 3450R (8 vs 4). The Allied Telesis AT-XS916MXS 3450R has 8,000 entries more MAC address table than the Allied Telesis AT-IS230-10GP-80 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black (16000 entries vs 8000 entries). The Allied Telesis AT-XS916MXS 3450R has 300 Gbit/s more switching capacity than the Allied Telesis AT-IS230-10GP-80 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black (320 Gbit/s vs 20 Gbit/s). Only the Allied Telesis AT-XS916MXS 3450R has 10G support. Only the Allied Telesis AT-IS230-10GP-80 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black has power over Ethernet (PoE).

  • Switch layer
    • AT-IS230-10GP-80 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:L2
    • AT-XS916MXS 3450R:L3
  • Basic switching RJ-45 Ethernet ports quantity
    • AT-IS230-10GP-80 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:8
    • AT-XS916MXS 3450R:4
  • 10G support
    • AT-IS230-10GP-80 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:No
    • AT-XS916MXS 3450R:Yes
  • MAC address table
    • AT-IS230-10GP-80 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:8000 entries
    • AT-XS916MXS 3450R:16000 entries
  • Switching capacity
    • AT-IS230-10GP-80 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:20 Gbit/s
    • AT-XS916MXS 3450R:320 Gbit/s
  • DHCP features
    • AT-IS230-10GP-80 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:DHCP relay
    • AT-XS916MXS 3450R:DHCP client
  • Authentication
    • AT-IS230-10GP-80 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:Port-based authentication
    • AT-XS916MXS 3450R:MAC-based authentication
  • Product colour
    • AT-IS230-10GP-80 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:Black
    • AT-XS916MXS 3450R:Grey

Side by side

Differences highlightedShow differences only (on)
Comparison of AT-IS230-10GP-80, AT-XS916MXS 3450R
82 specifications
Management features1 differ
Switch layerDiffersL2L3
MIB supportKnown for oneRFC 1212, RFC 1213, RFC 1239, RFC 2819, RFC 2863, RFC 3418, RFC 4022, RFC 4113Unknown — not stated by the source
Web-based managementKnown for oneUnknown — not stated by the sourceYes
ARP inspectionKnown for oneUnknown — not stated by the sourceYes
Traffic classificationKnown for oneUnknown — not stated by the sourceYes
System event logKnown for oneUnknown — not stated by the sourceYes
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers84
Basic switching RJ-45 Ethernet ports typeDiffersGigabit Ethernet (10/100/1000)10G Ethernet (100/1000/10000)
Combo SFP ports quantityKnown for one2Unknown — not stated by the source
Fiber optic connectorKnown for oneSFPUnknown — not stated by the source
SFP+ module slots quantityKnown for oneUnknown — not stated by the source12
Network2 differ
Networking standardsDiffersIEEE 802.1AX, IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1ad, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ae, IEEE 802.3an, IEEE 802.3x, IEEE 802.3z
10G supportDiffersNoYes
Copper ethernet cabling technologyKnown for one1000BASE-TUnknown — not stated by the source
Virtual LAN featuresKnown for oneMulticast VLAN, Stacked VLAN, Tagged VLANUnknown — not stated by the source
Number of VLANsKnown for one4094Unknown — not stated by the source
IP routingKnown for oneUnknown — not stated by the sourceYes
Optical fiberidentical
Fiber ethernet cabling technologyKnown for one100BASE-X, 1000BASE-XUnknown — not stated by the source
Data transmission2 differ
MAC address tableDiffers8000 entries16000 entries
Switching capacityDiffers20 Gbit/s320 Gbit/s
Forwarding rateKnown for one14.88 MppsUnknown — not stated by the source
Jumbo framesKnown for one9000Unknown — not stated by the source
Packet buffer memoryKnown for one4 MBUnknown — not stated by the source
ThroughputKnown for oneUnknown — not stated by the source238 Mpps
Security2 differ
DHCP featuresDiffersDHCP relayDHCP client
AuthenticationDiffersPort-based authenticationMAC-based authentication
Security algorithmsKnown for one3DES, 802.1x RADIUS, DES, RSA, SHA-1, SNMP, SNMPv3, SSH, SSH-2, SSL/TLSUnknown — not stated by the source
Access Control List (ACL)Known for oneUnknown — not stated by the sourceYes
BPDU filtering/protectionKnown for oneUnknown — not stated by the sourceYes
Protocolsidentical
GARP VLAN Registration Protocol (GVRP)Known for oneYesUnknown — not stated by the source
Management protocolsKnown for oneUnknown — not stated by the sourceSNMP
Design1 differ
Product colourDiffersBlackGrey
Housing materialKnown for oneMetalUnknown — not stated by the source
LED indicatorsKnown for oneYesUnknown — not stated by the source
DIN rail mountingKnown for oneYesUnknown — not stated by the source
International Protection (IP) codeKnown for oneIP30Unknown — not stated by the source
Wall mountableKnown for oneYesUnknown — not stated by the source
SafetyKnown for oneCSA C22.2 No. 61010-2-201, IEC60950-1, UL60950-1, UL61010-2-201Unknown — not stated by the source
Electromagnetic compatibilityKnown for oneAS/NZS CISPR 32, A; EN55024; EN55032, A; EN61000-6-2; EN61000-6-4, A; FCC 15B, A; ICES-003, 6, A; VCCI, AUnknown — not stated by the source
StackableKnown for oneUnknown — not stated by the sourceYes
Performanceidentical
Buffer sizeKnown for one512 KBUnknown — not stated by the source
Flash memoryKnown for oneUnknown — not stated by the source96 MB
Noise levelKnown for oneUnknown — not stated by the source42 dB
Power1 differ
DC input voltageKnown for one24 - 48 VUnknown — not stated by the source
Power consumption (max)Differs139.3 W53 W
Number of power supply unitsKnown for oneUnknown — not stated by the source1
AC input voltageKnown for oneUnknown — not stated by the source100 - 240 V
AC input frequencyKnown for oneUnknown — not stated by the source47/63 Hz
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersYesNo
Power over Ethernet (PoE) ports quantityKnown for one8Unknown — not stated by the source
Power over Ethernet plus (PoE+) ports quantityKnown for one4Unknown — not stated by the source
Power over Ethernet (PoE) power per portKnown for one30 WUnknown — not stated by the source
Total Power over Ethernet (PoE) budgetKnown for one120 WUnknown — not stated by the source
Operational conditions5 differ
Operating temperature (T-T)Differs-40 - 75 °C0 - 50 °C
Storage temperature (T-T)Differs-40 - 85 °C-25 - 70 °C
Operating relative humidity (H-H)Differs10 - 95%5 - 90%
Storage relative humidity (H-H)Differs10 - 95%5 - 95%
Heat dissipationDiffers475.3 BTU/h180 BTU/h
Weight & dimensions4 differ
WidthDiffers74 mm323 mm
DepthDiffers105 mm210 mm
HeightDiffers152 mm43 mm
WeightDiffers1.2 kg2.7 kg
Certificatesidentical
CertificationKnown for oneCE, FCC, RCM, TUV, VCCI, RoHS, WEEEUnknown — not stated by the source
Logistics dataidentical
Harmonized System (HS) codeKnown for one85176990Unknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons